Bug 1010808 - Upgrade jboss-as-console to 2.0.6.Final-redhat-1
Upgrade jboss-as-console to 2.0.6.Final-redhat-1
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-23 02:06 EDT by Vladimir Dosoudil
Modified: 2013-12-04 13:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 13:13:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-23 02:06:39 EDT
Required upgrade.
Comment 1 Fernando Nasser 2013-09-24 09:17:10 EDT
Source URL: 
Mead-Build: org.jboss.as-jboss-as-console-parent-2.0.0.Final_redhat_1-1
Brew-Build: jboss-as-console-2.0.0-2.Final_redhat_1.1.ep6.el6
Comment 3 Vladimir Dosoudil 2013-10-03 11:39:04 EDT
Source URL: 
Mead-Build: org.jboss.as-jboss-as-console-parent-2.0.2.Final_redhat_2-1
Brew-Build: jboss-as-console-2.0.2-1.Final_redhat_2.1.ep6.el6
Comment 4 Vladimir Dosoudil 2013-10-07 08:32:02 EDT
Source URL: 
Mead-Build: org.jboss.as-jboss-as-console-parent-2.0.3.Final_redhat_2-1
Brew-Build: jboss-as-console-2.0.3-2.Final_redhat_2.1.ep6.el6
Comment 5 Pavel Janousek 2013-10-15 08:06:29 EDT
Fine in ER5 build.
Comment 6 Vladimir Dosoudil 2013-10-17 09:17:14 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#40e48f73c5142fe12fdbf0ab2a20164d567e8577
Mead-Build: org.jboss.as-jboss-as-console-parent-2.0.4.Final_redhat_1-1
Brew-Build: jboss-as-console-2.0.4-1.Final_redhat_1.1.ep6.el6
Comment 7 Vladimir Dosoudil 2013-10-23 06:20:34 EDT
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#19f4e529539b4faafd032a6db79cdfd88be545f5
Mead-Build: org.jboss.as-jboss-as-console-parent-2.0.5.Final_redhat_1-1
Brew-Build: jboss-as-console-2.0.5-1.Final_redhat_1.1.ep6.el6
Comment 8 Vladimir Dosoudil 2013-11-04 03:37:19 EST
Source URL: git://git.app.eng.bos.redhat.com/jbossas/console.git#54b2a26f9e752088f8e60f55371eb20b5d339711
Mead-Build: org.jboss.as-jboss-as-console-parent-2.0.6.Final_redhat_1-1
Brew-Build: jboss-as-console-2.0.6-1.Final_redhat_1.1.ep6.el6
Comment 9 Michal Karm Babacek 2013-11-25 09:07:24 EST
Cool.
Comment 11 errata-xmlrpc 2013-12-04 13:13:12 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1786.html

Note You need to log in before you can comment on or make changes to this bug.